/*............................... For Tablet Vertical ...............................*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sticky {
    position: relative;
}

.top_cont {
    position: relative;
    text-align: center;
    margin-top: 30px;
}
.top_cont ul li a {
    color: #fff;
	text-decoration: none;
}
.mb_menu {
	position: relative;
	text-align: right;
}
.mb_menu button {
	right: 15px !important;
}
.menu {
    position: relative;
    display: none;
}
.banner {
    padding: 120px 0px;
}
.chis_banner {
	height: 580px;
    background: url(https://www.peterbakeroptical.com.au/wp-content/uploads/2019/12/Mobile-chris-Banner.jpg) top center no-repeat;
    background-size: cover;
}
.chis_banner img {
	display: none;
}
.ban_txt {
    padding-left: 0;
    text-align: center;
    background: #ffffff82;
    padding: 20px;
}
.fr_box {
	margin-bottom:30px;
}
.fr_box img {
	width:100%;
}

.ab_txt img {
    margin-bottom: 25px;
}
.map {
    position: relative;
    background: url(../images/map.jpg) 85% top no-repeat;
}
	
/***** contact ******/
.cont_title {
    padding: 25px 0px 0px;
}
.cont_det {
    position: relative;
    padding: 0px;
}

}

/*............................... For Tablet Horizontal ...............................*/

@media (min-width: 901px) and (max-width: 1024px) {

.ban_txt {
    position: relative;
    padding-left: 12%;
}
.ser_box {
    padding: 25px 0px;
    width: 230px;
    height: 230px;
}
.ser_box button {
    padding: 5px 15px;
}
.map {
    position: relative;
    background: url(../images/map.jpg) right center no-repeat;
}

/********* about page **********/
.ab_txt img {
    float: right;
    margin-left: 20px;
	margin-bottom:20px;
}

/***** contact ******/
.cont_form input, .cont_form textarea {
    border: 1px solid #ccc;
}
.cont_title {
    padding: 0px 10px;
}
.cont_det {
    position: relative;
    padding: 0px 10px;
}
	
}

/*............................... For Mobile Vertical ...............................*/
@media only screen and (max-width: 767px) {
.sticky {
    position: relative;
}
.logo img {
	margin:0 auto;
}
.top_cont {
    position: relative;
    text-align: center;
    margin-top: 30px;
}
.top_cont ul:after {
    display: none;
}
.top_cont ul li a {
    color: #fff;
	text-decoration: none;
}
.top_cont button {
    margin-top: 20px;
}
.menu {
    display: none;
}
.banner {
    position: relative;
    background: url(../images/mb-banner.jpg) top right no-repeat;
    padding: 70px 0px;
	background-size: contain;
}
.chis_banner {
	height: 430px;
    background: url(https://www.peterbakeroptical.com.au/wp-content/uploads/2019/12/Mobile-chris-Banner.jpg) top center no-repeat;
    background-size: cover;
}
.chis_banner img {
	display: none;
}
.ban_txt {
    padding-left: 0px;
    text-align: center;
    padding-top: 200px;
}
	
.map {
    position: relative;
    background: url(../images/mb-map.jpg) top center no-repeat;
    background-size: cover;
    /* height: 380px; */
}
	
.ban_txt h2 {
    font-size: 30px !important;
    /* color: #FFF; */
	text-align: center;}
	
.wel_txt {
    padding: 0px;
}
.ser_txt {
    padding: 0px;
}
.fr_box {
    margin: 15px 0px;
}
.foo_txt {
    position: relative;
    text-align: center;
}
.foo_add p {
	border:none;
}

.foo_add p {
    text-align: left;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
.foo_add img:nth-child(3) {
    display: block;
}

.foo_bot p a {
    display: block;
}

/********** about page ***********/
.banner_inner {
    padding: 45px 20px;
}
.ban_txt p {
    font-size: 24px;
}
.ban_txt h2 {
    font-size: 44px;
}
.inn_txt {
    position: relative;
    text-align: center;
}
.inn_txt h2 {
	font-size: 20px;
    display: inline-block;
}
.inn_txt h2::after {
    margin: 10px auto 0px;
    width: 50px;
}
.ab_txt img {
    float: none;
    margin-left: 0px;
}
.ab_txt h2 {
    margin: 20px 0px 0px;
}
.ab_txt p {
    margin: 15px 0px 0px;
}
.ab_txt img {
    float: none;
    margin: 0px auto 20px;
}

.mb_menu {
	position: relative;
	text-align: right;
}
.mb_menu button {
	right: 15px !important;
}

/**** contact ******/
.cont_title {
	padding: 0px;
	margin: 25px 0px 0px;
}
.cont_det {
    position: relative;
    padding: 0px;
}
.cont_det ul li {
    font-size: 16px;
}
.cont_det ul li img {
    margin-right: 10px;
}
.cont_form input, .cont_form textarea {
    border: 1px solid #ccc;
}




}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) { 
.logo img {
    margin: 0;
}
.fr_box {
	width: 50%;
	margin:15px auto;
}
.ab_txt img {
    float: right;
    margin-left: 10px;
    width: 40%;
}
.bl_post {
    margin: 40px 0px;
    text-align: center;
}
}